<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.math.interpolation (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/math/interpolation/package-summary.html" target="classFrame">com.sk89q.worldedit.math.interpolation</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Interpolation.html" title="interface in com.sk89q.worldedit.math.interpolation" target="classFrame"><span class="interfaceName">Interpolation</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="KochanekBartelsInterpolation.html" title="class in com.sk89q.worldedit.math.interpolation" target="classFrame">KochanekBartelsInterpolation</a></li>
<li><a href="LinearInterpolation.html" title="class in com.sk89q.worldedit.math.interpolation" target="classFrame">LinearInterpolation</a></li>
<li><a href="Node.html" title="class in com.sk89q.worldedit.math.interpolation" target="classFrame">Node</a></li>
<li><a href="ReparametrisingInterpolation.html" title="class in com.sk89q.worldedit.math.interpolation" target="classFrame">ReparametrisingInterpolation</a></li>
</ul>
</div>
</body>
</html>
